/* 
Theme Name:   Zeald Website Theme
Theme URI:    
Description:  Divi child theme containing any special customisations for this website
Author:       Zeald
Author URI:   http://www.zeald.com
Template:     Divi
Version:      3.0

/* == Add your own styles below this line ==
--------------------------------------------*/

#breadcrumbs {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 12px;
}

#sitemap_logos {
	display: none; 
	visibility: hidden;
}

/* unique for you image */
.image01 {
	max-width: 540px;
	background: #e1e1e1;
	margin-left: 40px!important;
	margin-left: 0;
	position: relative;
	height: 590px;
}

.image01 .et_pb_image_wrap {
	position: absolute;
	width: 626px !important;
	max-width: none;
	bottom: -83px;
	left: -87px;
}

.vid-image img {
    height: 505px;
    object-fit: cover;
	box-shadow: 0px -4px 32px -8px rgba(0,0,0,0.3);
}

.restoringhope-image img {
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.2);
}

.search-results #breadcrumbs { display: none; }

.book-cons-btn a.et_pb_button.et_pb_promo_button {
    text-transform: inherit;
}

.maps .et_pb_blurb .et_pb_blurb_container {
	padding-left: 5px;
}

/* Gravity Form */

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type=submit] {
	cursor: pointer;
	height: 50px !important;
	text-align: center;
	font-size: 14px !important;
	color: #FFF;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    border: 0 none !important;
    padding: 0 !important;
}

.gform_wrapper .validation_message {
    padding-top: 0 !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea, .gform_wrapper select  {
    background-color: #FFF !important;
	color: #777; 
	font-size: 16px !important;
}

.gform_wrapper select { 
	padding: 12px !important;
	border: 0 none;
}

.gform_wrapper textarea, .gform_wrapper div.validation_error {
    border: 0 none !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea {
    border: 1px solid #e4e4e4 !important;
    padding: 12px !important;
	height: 50px;
}

.gform_wrapper .gfield_required,
.gform_wrapper div.validation_error,
.gform_wrapper .gfield_error .gfield_label,
.gform_wrapper .validation_message,
.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label,
.gform_wrapper li.gfield_error ul.gfield_checkbox,
.gform_wrapper li.gfield_error ul.gfield_radio{
    color: #c23838 !important;
	font-weight: 400;
}

.gform_wrapper div.validation_error {
	padding: 0 !important;
	margin: 0 !important;
}

.gform_wrapper div.validation_error,
.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {
	font-size: 14px !important;	
	font-weight: 400 !important;
}

.gform_wrapper label.gfield_label { font-size: 14px !important; }

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 6px !important;
}

.gform_confirmation_wrapper .gform_confirmation_message {
	font-size: 16px;
	border: 1px solid #ebebeb;
	padding: 1em;
	text-align: center;
}

/* =================== */
/* Media Query */
/* =================== */

@media screen and (max-width: 1400px) {
	.aesthetic-image {
		position: static !important;
		margin-bottom: 40px !important;
	}	

	.reconstructive-content {
		box-shadow: none !important;
		padding-bottom: 40px !important;
	}

	div.et_pb_module.aesthetic-content {
		width: auto !important;
		margin-left: 0 !important;
		padding-left: 20px !important;
	}
}

@media screen and (max-width: 1238px) {
	.image01 .et_pb_image_wrap {
		width: auto !important;
		position: static;
	}

	div.image01 {
		background: none !important;
		height: auto !important;
		margin: 0 auto !important;
	}
}

@media screen and (max-width: 980px) {
	.restoringhope-image span.et_pb_image_wrap {
		box-shadow: none !important;
	}

	.restoringhope-image.et_pb_image_4 {
		position: static !important;
	}
}

@media screen and (max-width: 575px) {

	.ginput_recaptcha {
	  transform:scale(0.77);
	  -webkit-transform:scale(0.77);
	  transform-origin:0 0;
	  -webkit-transform-origin:0 0;
	}
	
}